.cblock {
display:inline-block;
}

#ss_download_copyright {
	width:240px;
}

/* main menu fixes */

#main_menu * {
/*whatever_hover is essential for the main menu*/
behavior:url(assets/js/csshover3.htc);
}

#main_menu ul li.level_1 a {
display:inline-block;
}

#main_menu ul li.level_2:hover {
background:#009933;
color:yellow;
}